
/********** Board_Selfdragon_List ***********/
.sd_nav {overflow:hidden;margin:10px 0;}
.sd_nav ul {float:left;line-height:13px;letter-spacing:-0.5px;font-size:12px;color:#888888;}
.sd_nav li {display:inline-block;margin-right:20px;position:relative;}
.sd_nav li:HOVER {color:#555555;font-weight:bold;cursor:pointer;}
.sd_nav .active {color:#555555;font-weight:bold;cursor:pointer;}
.sd_nav .sd_ic_check {position:absolute;left:-15px;}
.selfdragon_body .board_gallery_list {overflow:hidden;}
.selfdragon_body .board_gallery_list input {display: block;position: absolute;top:0;left:0;margin:0;}
.selfdragon_body .board_gallery_list .list_row {width:168px;margin-right:12px;}
/*.selfdragon_body .board_gallery_list .list_row:nth-child(5n) {margin-right:16px;}*/
.selfdragon_body .board_gallery_list .list_row:nth-child(5n) {margin-right:16px;}
.selfdragon_body .board_gallery_list .list_row:nth-child(6n) {margin-right:0;}
.selfdragon_body .board_gallery_list .gallery_list_img {display:block;width:151px;height:151px;}
.selfdragon_body .board_gallery_list .gallery_list_hidden {position: absolute;top:-152px;left:1px;width: 151px;height: 151px;}
.selfdragon_body .board_gallery_list .list_row_subject {margin-top: 10px;}
.selfdragon_body .board_gallery_list .list_nickname {max-width:58%;}
.selfdragon_body .board_gallery_list .list_row_info2 {padding-top:20px;font-size:11px;color:#989898;}
.selfdragon_body .board_gallery_list .info_coin {float:left;padding-right: 10px;height: 8px;line-height: 8px;margin-top: 3px;}
.selfdragon_body .board_gallery_list .info_like2 {float:left;padding-left: 10px;}
.selfdragon_body .btn_write {width:125px;}
.selfdragon_body .search_box {top:-15px;}
.selfdragon_body .board_gallery_list .list_comment {margin-top:1px;}
.selfdragon_body .board_gallery_list .ic_n {margin-top:3px;}
.selfdragon_body .wrap_pagination {margin-left:147px;margin-right:140px;}

/********* talent_selfdragon_read *********/
.selfdragon_body .board_content {padding:60px 50px;position:relative;overflow:hidden;}
.selfdragon_body .board_reply_layer .txt_reply_cnt {}
.selfdragon_body .board_ip {position: absolute;right: 30px;top: 15px;}
.selfdragon_body table {border:0;}

.sd_board_desc {float:right;width:665px;text-align:left;position: relative;}
.sd_subject_area {overflow:hidden;}
.sd_subject_area .sd_subject {font-size: 28px;font-weight: bold;color: #444444;float: left;padding-right: 15px; margin-top: 41px;max-width: 55.5%;}
.sd_subject_area .sd_number {color: #999999;font-size: 18px;font-weight: bold;margin-top: 45px;display: inline-block;padding-left: 15px;line-height: 28px;position:relative;}
.sd_subject_area .sd_line {line-height: 12px;border-left:4px solid #d6d6d6;position: absolute;left: 0;height: 14px;top: 10px;}
.sd_subject_area .sd_point_color {font-size:26px;color:#ff8400;}
.sd_subject_area .sd_bar {padding:0 5px;}
.sd_writter_area {padding:20px 0 23px;}
.sd_writter_area .sd_label {display: inline-block;font-size:14px;font-weight:bold;color:#bababa;margin-right:3px;vertical-align: top;margin-top: -1px;}

.sd_info_area {overflow:hidden;font-weight:bold;color:#999999;font-size:18px;position:relative;}
.sd_info_area .sd_info_view {float:left;padding-right:10px;}
.sd_info_area .sd_info_hate {position:relative;display:inline-block;}
.sd_info_area .sd_hate {padding-left:10px;color:#bababa;}
.sd_info_area .sd_line {line-height: 12px;border-left: 2px solid #d6d6d6;position: absolute;left: 0;height:8px;top:8px;}

.sd_get_box {position:absolute;right:0;top:130;}
.sd_get_box .sd_get_goin {display:inline-block;font-weight:bold;border-top: 4px solid #666666;background: #f9f9f9;text-align: left; padding: 25px 0;width: 170px;text-align: center;}
.sd_get_box .sd_get_goin .text1 {font-size:14px;color:#999999;text-indent:3px;margin-bottom:5px;}
.sd_get_box .sd_get_goin .text2 {font-size:30px;color:#444444;}

.sd_info_area2 {margin-top:46px;border-top: 2px solid #777777;border-bottom: 2px solid #777777;}
.sd_info_area2 .sd_info_table {font-size:14px;line-height:16px;color:#555555;font-weight:bold;text-align:center;}
.sd_info_area2 .info_row td {padding:15px 0;border-right:1px solid #999999;border-bottom:1px solid #999999;}
.sd_info_area2 .info_row2 td {border-bottom:none;}
.sd_info_area2 .info_row td:nth-child(odd) {background:#f4f4f4;color:#777777;width:30px;}
.sd_info_area2 .info_row td:nth-child(even) {width: 65px;font-weight: normal;color: #444444;}
.sd_info_area2 .info_row td.col5 {width:42px;}
.sd_info_area2 .info_row td.col6 {width:93px;border-right:none;}
.sd_info_area2 .info_row2 td.col1 {vertical-align:top;}
.sd_info_area2 .info_row2 td.col2 {text-align:left;word-break:keep-all;word-wrap:break-word;height:87px;vertical-align: top;border-right:none;overflow-y: auto;padding: 10px 20px;}
.sd_info_area2 .info_row2 td.col2 p {height: 97px;line-height:21px;}

.sd_board_img_list {margin-right:665px;}
.sd_board_img_list .sd_imgs {position: relative;width:300px;height:300px;}
.sd_board_img_list .sd_imgs img {width: 298px;height: 298px;border: 1px solid #dcdcdc;}
.sd_imgs .sd_hidden3 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url('/assets/images/selfdragon/sd_hidden_child.png') no-repeat center center;background-size: 100% 100%;}
.sd_imgs .sd_hidden4 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url('/assets/images/selfdragon/sd_hidden_adult.png') no-repeat center center;background-size: 100% 100%;}
.sd_imgs li {display:none;position:absolute;top:0;left:0;}
.sd_imgs li.active {display:block;}

.sd_board_list {overflow:hidden;margin-top:4px;}
.sd_board_list li {float: left;position: relative;width: 70px;height: 70px;margin-right: 4px;border: 1px solid #dcdcdc;}
.sd_board_list li.selected {border:1px solid #ff8400;}
.sd_board_list li:last-child {margin-right:0;}
.sd_board_list li img {width:100%;height:100%;}
.sd_board_list .sd_hidden3 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url('/assets/images/selfdragon/sd_hidden_t_child.png') no-repeat center center;background-size: 100% 100%;cursor:pointer;}
.sd_board_list .sd_hidden4 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url('/assets/images/selfdragon/sd_hidden_t_child2.png') no-repeat center center;background-size: 100% 100%;cursor:pointer;}

/********* talent_selfdragon_write *********/
.sd_write_area {border-top:4px solid #666666;border-bottom:4px solid #666666;}
.sd_write_area tr:last-child td{border-bottom:0;}
.sd_write_area .col1 {background:#e2e2e2;width:168px;border-bottom:1px solid #f3f3f3;font-size:16px;font-weight:bold;color:#666666;line-height: 14px;}
.sd_write_area .col2 {border-bottom:1px solid #dadada;padding:20px;color:#666666;font-size:16px;}
.sd_write_area .sd_ic_arrow {margin-left:20px;margin-right:8px;}
.sd_write_area input::-webkit-input-placeholder {font-size:16px;color:#cbcbcb;font-weight:normal;text-indent:10px;}
.sd_write_area input::-moz-placeholder {font-size:16px;color:#cbcbcb;font-weight:normal;text-indent:10px;}
.sd_write_area input:-ms-input-placeholder {font-size:16px;color:#cbcbcb;font-weight:normal;text-indent:10px;}
.sd_write_area input:-moz-placeholder {font-size:16px;color:#cbcbcb;font-weight:normal;text-indent:10px;}

.info_row .sd_content {padding:10px;width:800px;background:#f6f6f6;border:none;font-size:15px;text-indent:10px;}
.info_row2 .sd_content {width:250px;}
.info_row2 td:nth-child(3n) {border-bottom:1px solid #dadada;}
.info_row2 .txt {margin-left:10px;}

.info_row_check .col2 {padding:30px 40px;}
.info_row_check ul {padding:0;margin:0;}
.info_row_check ul li {display:inline-block;margin-right:35px;position:relative;}
.info_row_check ul li input[type=radio]{position:absolute;visibility:hidden;}
.info_row_check ul li label {display:block;position:relative;color:#666666;font-size:16px;padding-left:28px;cursor:pointer;z-index:9;}
.info_row_check ul li:hover label {color:#ff8400;}
.info_row_check ul li .check {display:block;position:absolute;border:1px solid #787878;border-radius:100%;width:18px;height:18px;top:0;left:0;z-index:5;}
.info_row_check ul li:hover .check {border:1px solid #ff8400;}
.info_row_check ul li .check::before {display: block;position: absolute;border-radius: 100%;margin: auto;top: 4px;left: 4px;width: 10px; height: 10px;content: '';transition: background 0.25s linear;-webkit-transition: background 0.25s linear;}
.info_row_check ul li input[type=radio]:checked ~ .check::before {background:#ff8400;}

.info_row6 .col1 {vertical-align:top;padding-top:30px;}
.info_row6 .col2 {padding:30px 20px;}
.info_row6 .sd_img {float:left;margin-right:15px;}
.info_row6 .sd_img .file_upload {position:relative;width:139px;height:140px;background:url('/assets/images/selfdragon/sd_dragon_photo.png') no-repeat top left;}
.info_row6 .sd_img .file_upload2 {position:relative;width:139px;height:140px;background:url('/assets/images/selfdragon/sd_dragon_photo2.png') no-repeat top left;}
.info_row6 .sd_img .file_upload3 {position:relative;width:139px;height:140px;background:url('/assets/images/selfdragon/sd_dragon_photo3.png') no-repeat top left;}
.info_row6 .sd_img .file_upload4 {position:relative;width:139px;height:140px;background:url('/assets/images/selfdragon/sd_dragon_photo4.png') no-repeat top left;}
.info_row6 .sd_img .sd_img_preview {display:none;width:100%;height:100%;background:#ffffff;}
.info_row6 .sd_img input[type=file] {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;filter: alpha(opacity=0);-ms-filter: alpha(opacity=0);-khtml-opacity: 0;-moz-opacity: 0;cursor: pointer;}
.info_row6 .sd_msg {padding-top:105px;}

.info_row7 .col1 {vertical-align:top;padding-top:30px;}
.info_row7 .col2 {padding:20px 20px 60px;}
.info_row7 .sd_content {height:150px;display:inline-block;resize:none;padding:20px;text-indent:0;resize:vertical;}
.info_row7 textarea::-webkit-input-placeholder {color:#cbcbcb;}
.info_row7 textarea::-moz-placeholder {color:#cbcbcb;}
.info_row7 textarea:-ms-input-placeholder {color:#cbcbcb;}
.info_row7 textarea:-moz-placeholder {color:#cbcbcb;}
.info_row7 .sd_msg {padding:8px;}

.sd_msg {font-size:12px;color:#aaaaaa;font-family:'돋움';}
.sd_msg p {line-height:16px;}

